{% extends "base.html" %}
{% comment %}
SPDX-License-Identifier: GPL-3.0-or-later
{% endcomment %}
{% load i18n %}

{% block content %}
<div class="card bg-body">
    <h3 class="card-header text-center">
        {{ title }}
    </h3>
    <div class="card-body">
        {% if validlink %}
        <p>
            {% trans "Your email have successfully been validated." %}
        </p>
        <p>
            {% blocktrans %}You can now <a href="{{ login_url }}">log in</a>.{% endblocktrans %}
        </p>
        {% else %}
        <p>
            {% if user.is_authenticated and user.registration.email_confirmed %}
                {% trans "The link was invalid. The token may have expired, or your account is already activated. However, your account seems to be already valid." %}
            {% else %}
                {% trans "The link was invalid. The token may have expired, or your account is already activated. Please send us an email to activate your account." %}
            {% endif %}
        </p>
        {% endif %}
     </div>
</div>
{% endblock %}
